{
  "_id": "7NSF4hTW0QUkYCnZ",
  "name": "Venin Fuligineux",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Venin%20Fuligineux.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Ce poison est tiré des horribles Heldrakes, les serpents de mers géants qui infestent l’Océan Occidentale et la côte de Naggaroth. La moindre égratignure infectée par ce poison provoque une douleur insoutenable qui neutralise même le plus brave des hommes.</em></p>\n<hr>\n<p>Aprés une blessure subit par une arme empoissonnée</p>\n<ul>\n<li>Si <strong>Test de Résistance(-10)</strong> raté, subissez +DR Etats <strong>Assommé</strong></li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Exsudat</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Venin d'Helldrake</div>\n<div><strong>Excipient</strong>: Huile Minérale, Résine, Potasse</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "4",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "exotic"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "folder": "Oacf1kE1QtwrurMx",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186231518,
    "modifiedTime": 1696186254063,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!7NSF4hTW0QUkYCnZ"
}
